## open-xchange-guidedtours 7.6.0

=== debian/changelog ===
open-xchange-guidedtours (7.6.0-11) stable; urgency=low

  * Build for patch 2014-08-25

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 Aug 2014 08:59:51 +0200

open-xchange-guidedtours (7.6.0-10) stable; urgency=low

  * Build for patch 2014-08-11

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Aug 2014 18:00:29 +0200

open-xchange-guidedtours (7.6.0-9) stable; urgency=low

  * Build for patch 2014-07-30

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 23 Jul 2014 16:21:57 +0200

open-xchange-guidedtours (7.6.0-8) stable; urgency=low

  * Build for patch 2014-07-21

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 21 Jul 2014 08:36:24 +0200

open-xchange-guidedtours (7.6.0-7) stable; urgency=low

  * Seventh candidate for 7.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 25 Jun 2014 09:59:30 +0200

open-xchange-guidedtours (7.6.0-6) stable; urgency=low

  * Sixth candidate for 7.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Jun 2014 12:58:59 +0200

open-xchange-guidedtours (7.6.0-5) stable; urgency=low

  * Fifth candidate for 7.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 13 Jun 2014 14:08:23 +0200

open-xchange-guidedtours (7.6.0-4) stable; urgency=low

  * Fourth candidate for 7.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 30 May 2014 14:19:20 +0200

open-xchange-guidedtours (7.6.0-3) stable; urgency=low

  * Third candidate for 7.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 16 May 2014 13:54:01 +0200

open-xchange-guidedtours (7.6.0-2) stable; urgency=low

  * Second release candidate for 7.6.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 05 May 2014 12:36:35 +0200

open-xchange-guidedtours (7.6.0-1) stable; urgency=low

  * First release candidate for 7.6.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 22 Apr 2014 18:09:04 +0200

open-xchange-guidedtours (7.6.0-0) unstable; urgency=low

  * prepare for 7.6.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 04 Apr 2014 16:14:02 +0200

open-xchange-guidedtours (7.4.2-13) stable; urgency=low

  * Build for patch 2014-03-24

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 19 Mar 2014 10:32:23 +0100

open-xchange-guidedtours (7.4.2-12) stable; urgency=low

  * Build for patch 2014-03-14

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 14 Mar 2014 14:38:53 +0100

open-xchange-guidedtours (7.4.2-11) stable; urgency=low

  * Build for patch 2013-03-04

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 04 Mar 2014 17:09:35 +0100

open-xchange-guidedtours (7.4.2-10) stable; urgency=low

  * Build for patch 2013-03-05

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 27 Feb 2014 15:50:06 +0100

open-xchange-guidedtours (7.4.2-9) stable; urgency=low

  * Build for patch 2014-02-24

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 25 Feb 2014 16:46:21 +0100

open-xchange-guidedtours (7.4.2-8) stable; urgency=low

  * Build for patch 2014-02-26

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 25 Feb 2014 14:44:07 +0100

open-xchange-guidedtours (7.4.2-7) stable; urgency=low

  * Build for patch 2014-02-20

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 20 Feb 2014 11:37:14 +0100

open-xchange-guidedtours (7.4.2-6) stable; urgency=low

  * Sixth candidate for 7.4.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 11 Feb 2014 12:58:17 +0100

open-xchange-guidedtours (7.4.2-5) stable; urgency=low

  * Fifth candidate for 7.4.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 06 Feb 2014 14:58:25 +0100

open-xchange-guidedtours (7.4.2-4) stable; urgency=low

  * Fourth candidate for 7.4.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 04 Feb 2014 17:09:46 +0100

open-xchange-guidedtours (7.4.2-3) stable; urgency=low

  * Third candidate for 7.4.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 23 Jan 2014 16:31:28 +0100

open-xchange-guidedtours (7.4.2-2) stable; urgency=low

  * Second candidate for 7.4.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 10 Jan 2014 16:31:43 +0100

open-xchange-guidedtours (7.4.2-1) stable; urgency=low

  * First candidate for 7.4.2 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 23 Dec 2013 13:15:53 +0100

open-xchange-guidedtours (7.4.2-0) unstable; urgency=low

  * prepare for 7.4.2

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 19 Dec 2013 09:08:03 +0100

open-xchange-guidedtours (7.4.1-11) stable; urgency=low

  * Build for patch 2014-03-24

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 21 Mar 2014 14:32:42 +0100

open-xchange-guidedtours (7.4.1-10) stable; urgency=low

  * Build for patch 2014-02-26

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 25 Feb 2014 12:49:22 +0100

open-xchange-guidedtours (7.4.1-9) stable; urgency=low

  * Build for patch 2014-01-30

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 28 Jan 2014 17:37:16 +0100

open-xchange-guidedtours (7.4.1-8) stable; urgency=low

  * Build for patch 2013-12-09

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 02 Jan 2014 16:16:10 +0100

open-xchange-guidedtours (7.4.1-7) stable; urgency=low

  * Build for patch 2013-12-23

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 19 Dec 2013 10:08:14 +0100

open-xchange-guidedtours (7.4.1-6) stable; urgency=low

  * Build for patch 2013-12-09

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 05 Dec 2013 13:44:27 +0100

open-xchange-guidedtours (7.4.1-5) stable; urgency=low

  * Fifth candidate for 7.4.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 20 Nov 2013 12:12:44 +0100

open-xchange-guidedtours (7.4.1-4) stable; urgency=low

  * Fourth candidate for 7.4.1 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 18 Nov 2013 10:20:29 +0100


