## open-xchange-guidedtours 7.8.1

=== debian/changelog ===
open-xchange-guidedtours (7.8.1-28) stable; urgency=medium

  * Build for patch 2017-05-15 (4134)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 09 May 2017 14:58:37 +0000

open-xchange-guidedtours (7.8.1-27) stable; urgency=medium

  * Build for patch 2017-02-20 (3950)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 08 Feb 2017 16:40:17 +0000

open-xchange-guidedtours (7.8.1-26) stable; urgency=medium

  * Build for patch 2017-02-02 (3929)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 30 Jan 2017 13:09:58 +0000

open-xchange-guidedtours (7.8.1-25) stable; urgency=medium

  * Build for patch 2017-01-23 (3877)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 16 Jan 2017 14:43:22 +0000

open-xchange-guidedtours (7.8.1-24) stable; urgency=medium

  * Build for patch 2016-11-21 (3730)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 11 Nov 2016 16:16:30 +0000

open-xchange-guidedtours (7.8.1-23) stable; urgency=medium

  * Build for patch 2016-11-07 (3677)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 28 Oct 2016 15:41:07 +0000

open-xchange-guidedtours (7.8.1-22) stable; urgency=medium

  * Build for patch 2016-10-24 (3629)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Oct 2016 11:11:14 +0000

open-xchange-guidedtours (7.8.1-21) stable; urgency=medium

  * Build for patch 2016-09-26 (3571)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Sep 2016 13:21:22 +0000

open-xchange-guidedtours (7.8.1-20) stable; urgency=medium

  * Build for patch 2016-09-12 (3546)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 01 Sep 2016 15:50:21 +0000

open-xchange-guidedtours (7.8.1-19) stable; urgency=medium

  * Build for patch 2016-08-29 (3521)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 23 Aug 2016 15:19:33 +0000

open-xchange-guidedtours (7.8.1-18) stable; urgency=medium

  * Build for patch 2016-08-16 (3514)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 15 Aug 2016 13:54:06 +0000

open-xchange-guidedtours (7.8.1-17) stable; urgency=medium

  * Build for patch 2016-08-15 (3489)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 Aug 2016 12:00:28 +0000

open-xchange-guidedtours (7.8.1-16) stable; urgency=medium

  * Build for patch 2016-08-01 (3466)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 25 Jul 2016 14:36:40 +0000

open-xchange-guidedtours (7.8.1-15) stable; urgency=medium

  * Build for patch 2016-07-18 (3433)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 14 Jul 2016 16:22:08 +0000

open-xchange-guidedtours (7.8.1-14) stable; urgency=medium

  * Build for patch 2016-07-04 (3400)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 28 Jun 2016 15:53:02 +0000

open-xchange-guidedtours (7.8.1-13) stable; urgency=medium

  * Build for patch 2016-06-20 (3347)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 15 Jun 2016 10:38:26 +0000

open-xchange-guidedtours (7.8.1-12) stable; urgency=medium

  * Build for patch 2016-06-06 (3317)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 30 May 2016 10:51:07 +0000

open-xchange-guidedtours (7.8.1-11) stable; urgency=medium

  * Build for patch 2016-05-23 (3294)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 May 2016 10:51:51 +0000

open-xchange-guidedtours (7.8.1-10) stable; urgency=medium

  * Build for patch 2016-05-09 (3272)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 09 May 2016 09:47:14 +0000

open-xchange-guidedtours (7.8.1-9) stable; urgency=medium

  * Build for patch 2016-04-25 (3239)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 Apr 2016 13:37:37 +0000

open-xchange-guidedtours (7.8.1-8) stable; urgency=medium

  * Build for patch 2016-04-06 (3222)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 05 Apr 2016 11:17:00 +0000

open-xchange-guidedtours (7.8.1-7) stable; urgency=medium

  * Second candidate for 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 30 Mar 2016 13:13:17 +0000

open-xchange-guidedtours (7.8.1-6) stable; urgency=medium

  * First candidate for 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 25 Mar 2016 12:27:52 +0000

open-xchange-guidedtours (7.8.1-5) stable; urgency=medium

  * Fifth preview of 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Mar 2016 14:58:13 +0000

open-xchange-guidedtours (7.8.1-4) stable; urgency=medium

  * Fourth preview of 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 04 Mar 2016 15:07:28 +0000

open-xchange-guidedtours (7.8.1-3) stable; urgency=medium

  * Third candidate for 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sat, 20 Feb 2016 16:28:15 +0000

open-xchange-guidedtours (7.8.1-2) stable; urgency=medium

  * Second candidate for 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Feb 2016 10:48:57 +0000

open-xchange-guidedtours (7.8.1-1) stable; urgency=medium

  * First candidate for 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 26 Jan 2016 10:33:28 +0000

open-xchange-guidedtours (7.8.1-0) unstable; urgency=medium

  * prepare for 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 08 Oct 2015 17:14:59 +0200

open-xchange-guidedtours (7.8.0-9) stable; urgency=medium

  * Build for patch 2015-11-09 (2840)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 06 Nov 2015 13:43:06 +0100

open-xchange-guidedtours (7.8.0-8) stable; urgency=medium

  * Build for patch 2015-10-26 (2816)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Oct 2015 11:47:41 +0200

open-xchange-guidedtours (7.8.0-7) stable; urgency=medium

  * Build for patch 2015-10-26 (2812)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Oct 2015 13:37:34 +0200

open-xchange-guidedtours (7.8.0-6) stable; urgency=medium

  * Sixth candidate for 7.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Oct 2015 09:39:27 +0200


