=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: non-free/web
 Priority: optional
 Maintainer: Julian Baeume <julian.baeume@open-xchange.com>
-Build-Depends: debhelper (>= 8.0.0), cdbs (>= 0.4.53), ant (>= 1.7.0), ant-optional (>= 1.7.0), default-jdk, nodejs (>= 0.10.0)
+Build-Depends: debhelper (>= 8.0.0), cdbs (>= 0.4.53), ant (>= 1.7.0), ant-optional (>= 1.7.0), default-jdk, nodejs (>= 0.10.0), npm
 Standards-Version: 3.9.2
 Homepage: http://open-xchange.com
 Vcs-Git: https://git.open-xchange.com/git/wd/frontend/web
