## open-xchange-guidedtours 7.8.3

=== debian/changelog ===
open-xchange-guidedtours (7.8.3-46) stable; urgency=medium

  * Build for patch 2019-05-13 (5232)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 03 May 2019 17:01:43 +0000

open-xchange-guidedtours (7.8.3-45) stable; urgency=medium

  * Build for patch 2018-11-19 (4964)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 12 Nov 2018 11:23:41 +0000

open-xchange-guidedtours (7.8.3-44) stable; urgency=medium

  * Build for patch 2018-08-20 (4861)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 Aug 2018 11:59:09 +0000

open-xchange-guidedtours (7.8.3-43) stable; urgency=medium

  * Build for patch 2018-06-25 (4790)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Jun 2018 15:43:31 +0000

open-xchange-guidedtours (7.8.3-42) stable; urgency=medium

  * Build for patch 2018-05-09 (4744)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 09 May 2018 08:33:24 +0000

open-xchange-guidedtours (7.8.3-41) stable; urgency=medium

  * Build for patch 2018-04-23 (4669)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 16 Apr 2018 14:45:44 +0000

open-xchange-guidedtours (7.8.3-40) stable; urgency=medium

  * Build for patch 2018-03-12 (4601)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 05 Mar 2018 16:15:24 +0000

open-xchange-guidedtours (7.8.3-39) stable; urgency=medium

  * Build for patch 2018-02-26 (4582)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Feb 2018 11:14:37 +0000

open-xchange-guidedtours (7.8.3-38) stable; urgency=medium

  * Build for patch 2018-02-05 (4554)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Jan 2018 08:21:41 +0000

open-xchange-guidedtours (7.8.3-37) stable; urgency=medium

  * Build for patch 2018-01-22 (4537)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 15 Jan 2018 14:54:40 +0000

open-xchange-guidedtours (7.8.3-36) stable; urgency=medium

  * Build for patch 2018-01-08 (4515)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 04 Jan 2018 09:39:14 +0000

open-xchange-guidedtours (7.8.3-35) stable; urgency=medium

  * Build for patch 2017-12-11 (hotfix-4472)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Dec 2017 17:02:51 +0000

open-xchange-guidedtours (7.8.3-34) stable; urgency=medium

  * Build for patch 2017-11-20 (4440)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 16 Nov 2017 10:41:54 +0000

open-xchange-guidedtours (7.8.3-33) stable; urgency=medium

  * Build for Patch 2017-10-30 (4414)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 25 Oct 2017 10:33:26 +0000

open-xchange-guidedtours (7.8.3-32) stable; urgency=medium

  * Build for patch 2017-10-16 (4393)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 09 Oct 2017 14:23:28 +0000

open-xchange-guidedtours (7.8.3-31) stable; urgency=medium

  * Build for patch 2017-10-02 (4376)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 26 Sep 2017 08:54:02 +0000

open-xchange-guidedtours (7.8.3-30) stable; urgency=medium

  * Build for patch 2017-09-18 (4353)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Sep 2017 20:20:06 +0000

open-xchange-guidedtours (7.8.3-29) stable; urgency=medium

  * Build for patch 2017-09-04 (4327)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 28 Aug 2017 12:10:32 +0000

open-xchange-guidedtours (7.8.3-28) stable; urgency=medium

  * Build for patch 2017-08-21 (4317)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 14 Aug 2017 14:42:38 +0000

open-xchange-guidedtours (7.8.3-27) stable; urgency=medium

  * Build for patch 2017-08-07

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 31 Jul 2017 15:21:47 +0000

open-xchange-guidedtours (7.8.3-26) stable; urgency=medium

  * Build for patch 2017-07-24 (4284)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Jul 2017 12:19:36 +0000

open-xchange-guidedtours (7.8.3-25) stable; urgency=medium

  * Build for patch 2017-07-10 (4256)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Jul 2017 14:28:00 +0000

open-xchange-guidedtours (7.8.3-24) stable; urgency=medium

  * Build for patch 2017-06-26 (4223)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Jun 2017 12:06:53 +0000

open-xchange-guidedtours (7.8.3-23) stable; urgency=medium

  * Build for patch 2017-06-12 (4186)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Jun 2017 10:47:49 +0000

open-xchange-guidedtours (7.8.3-22) stable; urgency=medium

  * Build for patch 2017-05-29 (4161)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 17 May 2017 21:45:25 +0000

open-xchange-guidedtours (7.8.3-21) stable; urgency=medium

  * Build for patch 2017-05-15 (4132)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 09 May 2017 09:54:08 +0000

open-xchange-guidedtours (7.8.3-20) stable; urgency=medium

  * Build for patch 2017-05-02 (4113)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 26 Apr 2017 12:21:11 +0000

open-xchange-guidedtours (7.8.3-19) stable; urgency=medium

  * Build for patch 2017-04-18 (4084)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 06 Apr 2017 15:19:14 +0000

open-xchange-guidedtours (7.8.3-18) stable; urgency=medium

  * Build for patch 2017-04-03 (4050)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 29 Mar 2017 15:52:02 +0000

open-xchange-guidedtours (7.8.3-17) stable; urgency=medium

  * Build for patch 2017-03-20 (4016)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 14 Mar 2017 15:53:12 +0000

open-xchange-guidedtours (7.8.3-16) stable; urgency=medium

  * Build for patch 2017-03-17 (4020)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 Mar 2017 08:44:14 +0000

open-xchange-guidedtours (7.8.3-15) stable; urgency=medium

  * Build for patch 2017-03-06 (3985)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 06 Mar 2017 11:28:07 +0000

open-xchange-guidedtours (7.8.3-14) stable; urgency=medium

  * Build for patch 2017-02-22 (3969)


