## open-xchange-guidedtours 7.8.4

=== debian/changelog ===
open-xchange-guidedtours (7.8.4-65) stable; urgency=medium

  * Build for patch 2020-06-30 (5779)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 24 Jun 2020 11:36:14 +0000

open-xchange-guidedtours (7.8.4-64) stable; urgency=medium

  * Build for patch 2020-06-15 (5763)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Jun 2020 13:56:50 +0000

open-xchange-guidedtours (7.8.4-63) stable; urgency=medium

  * Build for patch 2020-05-11 (5717)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 May 2020 11:26:25 +0000

open-xchange-guidedtours (7.8.4-62) stable; urgency=medium

  * Build for patch 2020-03-02 (5624)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 26 Feb 2020 12:22:08 +0000

open-xchange-guidedtours (7.8.4-61) stable; urgency=medium

  * Build for patch 2020-02-10 (5578)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Feb 2020 14:25:01 +0000

open-xchange-guidedtours (7.8.4-60) stable; urgency=medium

  * Build for patch 2019-11-25 (5482)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 18 Nov 2019 14:32:44 +0000

open-xchange-guidedtours (7.8.4-59) stable; urgency=medium

  * Build for patch 2019-10-28 (5460)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 24 Oct 2019 13:45:24 +0000

open-xchange-guidedtours (7.8.4-58) stable; urgency=medium

  * Build for patch 2019-10-14 (5437)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 08 Oct 2019 10:03:02 +0000

open-xchange-guidedtours (7.8.4-57) stable; urgency=medium

  * Build for patch 2019-09-30 (5418)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Sep 2019 12:08:05 +0000

open-xchange-guidedtours (7.8.4-56) stable; urgency=medium

  * Build for patch 2019-09-09 (5395)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 02 Sep 2019 13:44:05 +0000

open-xchange-guidedtours (7.8.4-55) stable; urgency=medium

  * Build for patch 2019-08-22 (5369)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 12 Aug 2019 09:51:03 +0000

open-xchange-guidedtours (7.8.4-54) stable; urgency=medium

  * Build for patch 2019-07-29 (5339)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 23 Jul 2019 08:01:48 +0000

open-xchange-guidedtours (7.8.4-53) stable; urgency=medium

  * Build for patch 2019-06-11 (5275)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Jun 2019 14:45:40 +0000

open-xchange-guidedtours (7.8.4-52) stable; urgency=medium

  * Build for patch 2019-05-13 (5233)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 06 May 2019 14:07:06 +0000

open-xchange-guidedtours (7.8.4-51) stable; urgency=medium

  * Build for patch 2019-04-29 (5209)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Apr 2019 12:49:37 +0000

open-xchange-guidedtours (7.8.4-50) stable; urgency=medium

  * Build for patch 2019-04-01 (5178)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 25 Mar 2019 12:04:50 +0000

open-xchange-guidedtours (7.8.4-49) stable; urgency=medium

  * Build for patch 2019-02-25 (5131)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 22 Feb 2019 15:12:15 +0000

open-xchange-guidedtours (7.8.4-48) stable; urgency=medium

  * Build for patch 2019-02-11 (5106)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Feb 2019 12:25:07 +0000

open-xchange-guidedtours (7.8.4-47) stable; urgency=medium

  * Build for patch 2019-01-28 (5074)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 22 Jan 2019 16:35:53 +0000

open-xchange-guidedtours (7.8.4-46) stable; urgency=medium

  * Build for patch 2018-12-17 (5017)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Dec 2018 14:24:09 +0000

open-xchange-guidedtours (7.8.4-45) stable; urgency=medium

  * Build for patch 2018-11-19 (4965)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 15 Nov 2018 16:02:45 +0000

open-xchange-guidedtours (7.8.4-44) stable; urgency=medium

  * Build for patch 2018-11-05 (4932)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Oct 2018 10:27:44 +0000

open-xchange-guidedtours (7.8.4-43) stable; urgency=medium

  * Build for patch 2018-10-15 (4917)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 11 Oct 2018 13:31:00 +0000

open-xchange-guidedtours (7.8.4-42) stable; urgency=medium

  * Build for patch 2018-10-01 (4896)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 25 Sep 2018 12:12:09 +0000

open-xchange-guidedtours (7.8.4-41) stable; urgency=medium

  * Build for patch 2018-09-03 (4869)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 27 Aug 2018 14:13:57 +0000

open-xchange-guidedtours (7.8.4-40) stable; urgency=medium

  * Build for patch 2018-08-20 (4862)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 Aug 2018 10:39:48 +0000

open-xchange-guidedtours (7.8.4-39) stable; urgency=medium

  * Build for patch 2018-08-06 (4850)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 30 Jul 2018 08:42:43 +0000

open-xchange-guidedtours (7.8.4-38) stable; urgency=medium

  * Build for patch 2018-07-23 (4834)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 17 Jul 2018 14:15:35 +0000

open-xchange-guidedtours (7.8.4-37) stable; urgency=medium

  * Build for patch 2018-07-09 (4819)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 06 Jul 2018 11:41:04 +0000

open-xchange-guidedtours (7.8.4-36) stable; urgency=medium

  * Build for patch 2018-06-28 (4822)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 29 Jun 2018 13:13:36 +0000

open-xchange-guidedtours (7.8.4-35) stable; urgency=medium

  * Build for patch 2018-07-03 (4817)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 26 Jun 2018 10:37:26 +0000

open-xchange-guidedtours (7.8.4-34) stable; urgency=medium

  * Build for patch 2018-06-25 (4791)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 Jun 2018 13:04:32 +0000

open-xchange-guidedtours (7.8.4-33) stable; urgency=medium

  * Build for patch 2018-06-20 (4783)
